/*======== 992px =========*/
@media(max-width: 992px){
	header{padding: 0 15px;}
	.innersearchpanel{padding: 30px;}
	.mobheader{padding: 10px 0;}
	.whatoffer{padding: 5% 15px 0;}
	.aboutpage .fulldesc .descbox h3,
	.continfo h3,
	.maintitle h3{width: 90%; font-size: 36px;margin: 10px auto 15px;}
	.continfo h3,
	.aboutpageleft h3{margin: 0 0 15px;}
	.relatedproducts > h3,
	.ourproducts .product-info h3,
	.testimonials .maintitle h3,
	.chooseus .maintitle h3,
	.ourcollection .maintitle h3,
	.blog .blogleft .content h3,
	.whatoffer .maintitle h3{width: 90%; font-size: 36px;margin: 10px auto 15px;}
	.relatedproducts > h3,
	.ourproducts .product-info h3{margin: 0 0 15px;}
	.blogpage,
	.widget-aboutus,
	.chooseus,
	.ourcollection{padding: 4% 15px;}
	.aboutleft h3{width: 90%; font-size: 36px;}
	.aboutright img.firstimg{bottom: 10%;left: 10%;}
	.aboutright img.secondimg{}
	.collectionlist,
	.offerlistbox{margin: 0 0 30px;}
	.viewmore{padding: 10px 0 0;}

	.aboutpage{padding: 20px 20px;}
	.aboutpageleft{padding: 0;}

	.ourproducts{padding: 0 15px 30px;}
	.productlist{margin: 0 0 20px;}

	.blog .blogleft .content h3{width: 70%}
	
	.about-section {
        padding: 20px 0;
    }
    
    .about-text {
        margin: 20px 0;
    }
    
    .about-section .about-text .section-title h2 {font-size: 28px;}
    
    .about-section .about-text .section-title {
        margin: 0 auto 15px 0;
    }
    
    .trainingsection {
        padding: 20px 0;
    }
    
    .trainingsection .section-title {
        width: 100%;
        margin: 0 auto 20px;
    }
    
    .trainingsection .section-title h2 {
        font-size: 28px;
    }
    
    .servicesection {
        padding: 20px 0;
    }
    
    .servicesection .section-title {
        margin: 0 auto 20px;
        width: 100%;
    }
    
    .servicesection .section-title h2 {
        font-size: 28px;
    }
    
    .py-100 {
        padding: 50px 0;
    }
    
    .testimonial-section .testimonial-slider:before {
        bottom: 0px;
        height: 90%;
    }

    .servicesection .servicesectionbox .serviceimg .servicetext h3 {
        font-size: 16px;
    }
    
    .servicesection .servicesectionbox .serviceimg .servicetext .servicebtn {
        padding: 9px 10px;
    }
    
    .theory-section .theory-area .theory-text h2 {
        font-size: 26px;
    }
    
    .theory-section .theory-area .theory-text {
        padding: 0 0 110%;
    }
    
    .newsletter-section .newsletter-area {
        padding: 20px 20px;
    }
    
    .footer-area .pl-75 {
        padding: 0;
    }
    
    .footer-area .footer-widget {
        margin: 0px 0 30px;
    }
    
    .footer-area .copyright-area {
        margin: 0;
    }
    
    .footer-area .copyright-area p {
        text-align: center;
    }
    
    .footer-area .copyright-area p a {
    }
    
    .footer-area .copyright-area .lh-1 {
        text-align: center!important;
        line-height: unset!important;
    }
    
    .footer-area .copyright-area .text-end {
        display: none;
    }
    
    .footer-area {
        padding-bottom: 0;
    }

    .continfo {
        padding: 20px 10px;
        color: #000;
    }
    
    .rightbox a {
        font-weight: 500;
    }
    
    .form h3 {
        color: #000;
        font-weight: 500;
        font-family: var(--primary-font);
    }
    
    .form form .fields :is(input, select) {
        font-weight: 500;
    }
    
    .pagecontent .pagedesc h1 {
        font-size: 26px;
    }
    
    .page-breadcrumb .breadcrumb-col ul li a {
        font-size: 14px;
    }

    /*======== end 992px =========*/
}



/*======== 768px =========*/
@media(max-width: 768px){
	.continfo h3,
	.blog .blogleft .content h3,
	.ourproducts .product-info h3,
	.relatedproducts > h3,
   	.testimonials .maintitle h3,
	.chooseus .maintitle h3,
	.ourcollection .maintitle h3,
	.whatoffer .maintitle h3{font-size: 28px;}
	.aboutpage .fulldesc .descbox h3,
	.maintitle h3{font-size: 28px;}
	.aboutpage .fulldesc .descbox:last-child ul{align-items: start;}
	.aboutpage .fulldesc .descbox ul li{padding: 0 0 5px;}
	.widget-aboutus,
	.chooseus,
	.ourcollection{}
	.aboutleft h3{}
	.aboutright{
    display: flex;
    align-items: end;
    justify-content: end;
    margin: 15px 0 0;
    }	
	.aboutright img{position: relative;inset: 0;}
	.aboutright img.firstimg{
    width: 50%;
    }
	.aboutright img.secondimg{
    width: 60%;}
	.aboutleft .aboutus-btns .viewall,
	.viewmore a{padding: 10px 25px; font-size: 16px;}
	.aboutleft{padding: 0;}
	.choosebox{margin: 0 0 30px;}
	.choosebox .content h3{left: 0;}
    
	.aboutpage .fulldesc{padding: 0;}
	.aboutpageleft h3,
	.aboutpage .fulldesc .descbox h3{margin: 0 auto 15px;font-family: var(--secondary-font);font-weight: 600; letter-spacing: 1px;}
	.aboutpage .fulldesc .descbox{margin: 0 0 25px;}

	.ourproducts{padding: 0;}
	.ourproducts .product-img{margin: 0 0 25px;}
	.about-section .about-text p {
	    max-width: unset;
	}
	
/*======== end 768px =========*/    
}


/*======== 576px =========*/
@media(max-width: 576px){
	.continfo h3,
	.ourproducts .product-info h3,
	.relatedproducts > h3,
    .aboutpage .fulldesc .descbox h3, .maintitle h3{font-size: 24px; width: 100%;}
    .page-breadcrumb .breadcrumb-col{padding: 30px 0;}
    .page-breadcrumb .breadcrumb-col h3{font-size: 22px;text-align: center;}
    .blogpage,
    .aboutpage{padding: 20px 0;}
    .searchpanel-header img{width: 100px;}
    .innersearchpanel form .fields button,
    .close-searchpanel{font-size: 16px;}
	.innersearchpanel form .fields input{font-size: 15px;}
	.innersearchpanel form .fields input::placeholder{
		font-size: 14px;
	}
	.ourproducts{padding: 20px 0;}
	.ourproducts .product-info .productshare{gap: 15px; padding-right: 20px;}
	.ourproducts .product-info .productshare span{width: 30px; height: 30px; line-height: 30px; font-size: 13px;}
	.ourproducts .product-info .productshare a{font-size: 15px;}
	.ourproducts .product-info .productshare a:hover{}
	.blogpage .blogbox {margin: 0 0 30px;}
	.blogpage .blogbox .content,
	.blogpage .blogbox figure{flex: 1 0 100%;}
	.blogpage .blogbox .content{
		padding: 15px;
	}
	.blogpage .blogbox .content h3{font-size: 18px;}

	.blog .blogleft{padding: 15px;}
	.blog .blogleft .blogdesc{width: 100%;}
	.blog .blogleft .content{margin: 0; padding: 20px 0;}
	.blog .blogleft .content h3{width: 100%;}
	.blog .blogleft .blogdesc p{text-align: justify;}
	.playvideo figure{overflow: hidden;}
	.playvideo figure img{width: 200%;}
	.playbtnbox{
    width: 90%;
}   
    .playvideo{padding: 30px 0;}
    .playbtnbox{width: 100%; margin: 0 0 15px;}
	.playbtnbox iframe{height: 250px;width: 100%;border-radius: 10px;}
	.slider .slider-img .overlaytext h3{font-size: 22px;}
	.slider .slick-dots,
	.slider .slider-img .overlaytext p{display: none !important;}
	.aboutleft h3,
	.testimonials .maintitle h3,
	.chooseus .maintitle h3,
	.machinery .maintitle h3,
	.whatoffer .maintitle h3{font-size: 22px; width: 100%;}
	.offerlist .slick-dots{bottom: 5px;}
	.aboutpageright{padding: 20px 0 0;}
	.aboutpageleft h3{font-size: 20px;}
	.aboutpage .fulldesc .descbox .manufact-box{flex-wrap: wrap;}
	.aboutpage .fulldesc .descbox .manufact-box figure,
	.aboutpage .fulldesc .descbox .manufact-box .content{flex-basis: 100%;}
	.aboutpage .fulldesc .descbox:last-child h3,
	.aboutpage .fulldesc .descbox .manufact-box .content h3{font-size: 20px;}
	.aboutpage .fulldesc .descbox .manufact-box:nth-child(2){}
	.aboutpage .fulldesc .descbox .manufact-box:nth-child(2) figure{order: 2;}
	.aboutpage .fulldesc .descbox .manufact-box:nth-child(2) .content{order: 1;}
	
	.productlist h3{font-size: 18px;}
	.relproduct{margin: 0 10px;}
    .certificates-page{padding: 20px 0 0;}
    .certibox{flex-direction: column;}
    .certibox figure{width: 60%; margin: 0 0 20px;}
    .certibox .content{width: 100%;}
    .contactpage .contmap{
        margin: 20px 0 30px;
    }

/*======== end 576px =========*/
}



/*======== 420px =========*/
@media(max-width: 420px){
    
    .whatoffer,
    .widget-aboutus,
	.chooseus,
	.ourcollection{padding: 4% 0;}
	.ourproducts .product-info h3,
	.relatedproducts > h3,
	.aboutleft h3,
	.testimonials .maintitle h3,
	.chooseus .maintitle h3,
	.ourcollection .maintitle h3,
	.whatoffer .maintitle h3{font-size: 24px; width: 100%;}
	.offeroverlay span{margin: 15px 0 0; opacity: 1;}
	.offerlistbox{margin: 0 0 15px;}
	.collectionlist figure{margin: 0 0 10px;}
	.choosebox .content h3{margin: 10px 0 0; font-size: 18px;}
	.playbtn{width: 70px; font-size: 16px;}
	.aboutleft{margin: 0 0 30px;}
	.aboutleft .aboutus-btns .call{font-size: 18px;}
	.aboutleft .aboutus-btns .call i{width: 50px;height: 45px;line-height: 45px;}
	.aboutleft .aboutus-btns{padding: 0;}
	.footerbox-title{margin: 0 0 10px; font-size: 18px; font-weight: 500;}
	.footerbox{margin: 0 0 20px;}
	.copyright{margin: 0;}
	footer .footer-menu li{padding: 0;}
	footer .footer-menu li a{letter-spacing: normal;}
	.ourproducts .product-img{gap: 10px;}
	.slider .slider-img .overlaytext{width: 80%;}
	.slider .slider-img .overlaytext h3{font-size: 16px;}
	.slider .slider-img .overlaytext p{display: none;}
	.collectionlist h3{font-size: 20px;}
	.slider .slick-dots{display: none;}
    .offerlist .slick-dots{
        bottom: -10px;
    }
    
    .newsletter-section .newsletter-area .newsletter-form .default-btn {
        position: relative;
        width: 100%;
        margin: 10px 0;
    }
	
/*======== end 420px =========*/    
}



/*======== 360px =========*/
@media(max-width: 360px){

/*======== end 360px =========*/
}

